How to install libfest-reflect-java on Debian Unstable (Sid)